@font-face {
			font-family: "Gilroy";
			font-weight: normal;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606117730_gilroy_regular.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 500;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606117853_gilroy_medium.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 600;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606117950_gilroy_semibold.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 700;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606118037_gilroy_bold.otf') format('opentype');
			font-display: swap;
		}

		@font-face {
			font-family: "Gilroy";
			font-weight: 800;
			src: url('https://assets1.cleartax-cdn.com/cleartax-frontend/font/1606118078_gilroy_extrabold.otf') format('opentype');
			font-display: swap;
		}

		body {
			font-family: 'Gilroy', sans-serif;
		}
.header-sidenav {
    top: 3rem;
}

.nav-dropdown .lil-dropdown-menu {
    top: 4.6rem;
}

.nav-dropdown:before {
    /* based on position of menu */
    top: 3rem;
}
.nav-bg {
    /* fallback for IE, mozilla */
    background: -moz-linear-gradient(#fff, #fff);
    background: -ms-linear-gradient(#fff, #fff);
}
.nav-bg-black {
    background: -moz-linear-gradient(#181F2A, #181F2A);
    background: -ms-linear-gradient(#181F2A, #181F2A);
}

.lil-accordian > summary:first-of-type {
    list-style-type: none;
}
.search-btn{
outline: none;
background: url('../assets1.cleartax-cdn.com/cleartax/images/1622642165_vector.png') center center no-repeat;
z-index: 2;
cursor: pointer;
background-size: 25px 25px;
height: 40px;
width: 40px;
display: inline-block;
}
.search-wrapper{
position: relative;
margin-left: 2%;
margin-right: 2%;
outline: none;
}
.search-wrapper:focus-within{
position: relative;
width: 50%;
}
.search-wrapper:focus-within ~ .hide-onsearch {
display: none;
}
.search-box{
visibility: hidden;
position: absolute;
left:0;
width: 40px;
transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
outline: none;
height: 40px;

z-index: 1;
cursor: text;
border-radius: 10px;
background: white;
}
.search-hits{
width: 0;
visibility: hidden;
border-radius: 14px;
cursor: pointer;
position: absolute;
left: 0;

transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
top:50%;
background: white;
padding: 10px;
}
.search-wrapper:focus-within .search-box{
visibility:visible;
padding-left:45px;
width:100%
}
.search-wrapper:focus-within .search-hits{
visibility:visible;
width:100%;
--width: calc(100%);
}
@media only screen and (max-width: 1017px) {
.search-wrapper:focus-within {
    width: 40%;
}
}


.search-fixed{
position: fixed;
top: 35px;
height: auto;
width: 100%;
height: 50px;
padding-left: 10px;
padding-right: 10px;
left: 0px;
}

.search-box-mobile{
padding-left:10px;
width: 100%;
height: 100%;
outline:none;
}



.search-fixed:focus-visible {
visibility:visible
}

.search-btn-mobile{
width: 40px;
position: absolute;
height: 40px;
right: 13px;
top: 29px;
font-size: 20px;
position: absolute;
/* background: url(https://assets1.cleartax-cdn.com/cleartax/images/1622396747_search11.png) center center no-repeat; */
outline: none;
}
.searchbox-mobile-wrapper {

display: block;
position: relative;
background: #FFFFFF;
padding: 10px;
border: 1px solid #80808024;
border-radius: 12px;
margin-top: 20px;
}
.searchbox-mobile-wrapper:before, .searchbox-mobile-wrapper:after {
content: '';
display: block;
position: absolute;
bottom: 100%;
width: 0;
height: 0;
}
.searchbox-mobile-wrapper:before {
right: 30px;
border: 11px solid transparent;
border-bottom-color: #ddd;
}
.searchbox-mobile-wrapper:after {
right: 30px;
border: 10px solid transparent;
border-bottom-color: #fff;
}

#hitsMobile{
width: 100%;
background: white;
/* box-shadow: 0px 0px 8px 0px #80808096; */
/* border: 1px solid #80808024; */
border-radius: 12px;
}
.results{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.results:hover,.results:active{
text-overflow: none;
white-space: normal;
/* overflow: visible; */
}

.dropdown-size-limit{
max-width:85%;
left:9% !important;
height:fit-content !important;
border-radius:8px !important;
}
.resource-dropdown-size-limit{
    height:fit-content !important;
    border-radius:8px !important;
}
.resource-dropdown-width-2{
    max-width:50%;
    left:15% !important;
}
.resource-dropdown-width-3{
    max-width: 65%;
    left:11% !important;
}
.resource-dropdown-width-4{
    max-width: 85%;
    left:6% !important;
}

/* For 720p res. or lower */
@media screen and (min-width: 768px) and (max-height: 700px) {
.dropdown-size-limit{
    height: calc(100vh - 100px) !important;
}
.low-res-scroll{
    overflow-y: scroll;
}	

.nav-menu-sticky{
position: sticky;
top: 0;
background-color: #fff;
}
.low-res-scroll::-webkit-scrollbar {
width: 8px;
}
.low-res-scroll::-webkit-scrollbar-track {
background: #f1f1f1; 
}

.low-res-scroll::-webkit-scrollbar-thumb {
background: #3142597a; 
border-radius: 10px;
}

.low-res-scroll::-webkit-scrollbar-thumb:hover {
background: #555; 
}
}

.fit-content{
padding-top: 1px;
height: fit-content !important;
}
.divider {
		border: 0;
		height: 1px;
		width: 90%;
		background: radial-gradient(
			78.32% 50% at 50% 50%,
			#9092a3 0%,
			rgba(224, 224, 224, 0) 100%
		);
	}
	.box-shadow-xl {
		box-shadow: 0px 30px 60px 0px rgba(164, 172, 178, 0.3);
	}

	.group .childDisplayHover {
		display: none;
	}

	.group:hover .childDisplayHover {
		display: block;
	}

	@media only screen and (max-width: 767px) {
		.divider {
			margin-left: 0px;
			margin-right: 0px;
		}
	}

	.nav-dropdown.lil-dropdown-open::before {
		display: none !important;
	}
	/* stick tabs below global header */

	.home-file-now{
		background-color: #E9EAFC;
		color: rgba(22, 120, 251, var(--text-opacity));
		border: 1.5px solid #1678FB;
	}
	
	.home-file-now {
  		transition: background-color 0.3s ease;
	}

	.home-file-now:hover {
		background-color: #EEF8FF;
	}

	#start_filing_mobile_btn {
		transform: translateY(100%);
	     opacity: 0;
	     transition: transform 0.5s ease-out, opacity 0.5s ease-out;
	}
	
	#start_filing_mobile_btn.active {
		transform: translateY(0);
		opacity: 1;
	}

	.first-section{
		background-color: #E9EAFC;
	}

	.lil-btn-blue-outline {
		border: 1.5px solid #1678FB;
		color: #1678FB;
	}
	#headerNavbar {
		background-color: #E9EAFC;
	}
	.hero-div{
		width: 100%;
		background: linear-gradient(103.51deg, #EAF8FF -11.85%, rgba(253, 241, 245, 0.44) 47.62%, #EAF9F1 108.74%);
	}
	.gradient-text {
		background: -webkit-linear-gradient(45deg, #D956A7 0%, #565DFA 60.42%, #3983FB 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.card-height{
		box-shadow: 10px 10px 10px rgba(164, 172, 178, 0.08);
		background-image: linear-gradient(146.78deg, #A4A4A4 -183.98%, rgba(130, 130, 130, 0.01) 80.21%);
		padding: 2px;
		border-radius: 20px;
	}
	.border-radius-20{
		border-radius: 20px;
	}
	.left-img{
		left: -109px;
    	bottom: 18px;
		opacity: 0.3;
	}
	.right-img{
		right: -75px;
    	top: -23px;
		opacity: 0.3;
	}
	.bottom-section {
		display: flex !important;
	}
	@media only screen and (min-width: 768px) {
		.hover-scale:hover{
			transition: 0.5s;
			transform: scale(1.1)
		}
		.hover-scale-small:hover{
			transition: 0.5s;
			transform: scale(1.05)
		}
	}
	.border-blue{
		border: 1.5px solid #1678FB;
	}
	#productCardsLeftButton{
		position: absolute;
		left: -20px;
	}
	#productCardsRightButton{
		position: absolute;
		right: -20px;
	}
	#heroFold{
		width: 100vw;
	}
	.brand-text {
		bottom: -1rem;
		right: 1rem;
	}
	#productSegmentTabs{
		scroll-behavior: smooth;
	}


	/* stick tabs below global header */

	.product-segment-tabs {
		top: 74px;
		z-index: 1;
		scroll-behavior: smooth;
	}

	#clearProducts .cardHorizontal{
		transition: 0.5s;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.144);
		transform: scale(1);
	}

	#clearProducts .cardHorizontal:hover{
		position: relative;
		z-index: 1000;
		transition: 0.5s;
		box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.123);
		transform: scale(1.1);
	}
/* These colors are required for login cards */
	.lil-text-clearsky-400{
  --text-opacity: 1;
  color: #6096B2;
  color: rgba(96, 150, 178, var(--text-opacity));
	}
	.lil-bg-clearsky-400{
	  --bg-opacity: 1;
	  background-color: #6096B2;
	  background-color: rgba(96, 150, 178, var(--bg-opacity));
	}

	@media only screen and (max-width: 767px) {
/* Mobile view for the login card */
		.custom-mobile-model{
			position: -webkit-sticky;
			position: sticky;
			top: unset;
			max-height: 95%;
		}
		.sm\:lil-overflow-y-auto{
			overflow-y: auto;
		}
		.sm\:lil-overflow-x-hidden{
			overflow-x: hidden;
		}

		.flex-wrapper{
		padding-left: 10px;
		display: flex;
		align-items: baseline;
		flex-wrap: wrap;
		}
		.flex-wrapper div{
		flex-basis: 50%;
		}
/* custom codes for the login card:- Ends here */
		.section1-hero {
			min-height: 250px;
			width: 100%;
		}

		#navbarContainer{
			background-color: #e9eafc;
			height: 60px;
		}

		#mobile-header-product-toggle{
			align-items: center;
			justify-content: center;
			display: flex;
		}

		.home-file-now{
			padding: 8px !important;
		}

		.mobile-responsive-card{
			width: 48%;
			height: 160px;
		}

		#clearProducts .cardHorizontal:hover{
			position: relative;
			z-index: 1000;
			transition: 0.5s;
			box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.123);
			transform: scale(1.01);
		}

		.product-segment-tabs {
		top: 49px;
		z-index: 1;
		scroll-behavior: smooth;
	}
	}

	.slick-disabled {
        opacity: 25%;
        pointer-events:none;
	}
	.guitar {
        background-repeat: no-repeat;
        background-position: 100% -10%;
    }
	/* #request-demo,#contact-sales { */
		/* width: 400px; */
	/* } */

	.custom-shadow:hover{
		box-shadow: 0px 0px 10px 0px rgba(164, 172, 179, 1);
	}


	/*  */
	.slick-dots {
		position: absolute;
		bottom: 50px;
		transform: translateY(-40%);
		right: 0;
		z-index: 1;
	}

	.slick-dots button {
		border-radius: 15px;
		width: 5px;
   		height: 15px;
		background-color: #fff;
		text-indent: -9999px;
		vertical-align: middle;
		outline: #64a7ff;
		border: 1px solid #64a7ff;

	}
	.slick-active button {
		width: 5px;
   		height:25px;
		background-color:#64a7ff;
	}
	.slick-dots button:hover {
		background-color:#64a7ff;
	}
	#horizontal-carousal .slick-slide {
		margin-bottom: 5px !important;
	}
	.slick-row-bg{
		width: 85%;
    	position: absolute;
    	height: 106%;
    	z-index: -1;
    	right: -2px;
    	border-radius: 12px;
    	border: 1px solid #bddaff;
	}

	.slick-list .draggable{
		padding: 0px 0px !important;
	}
	#horizontal-carousal {
		-webkit-mask-image: -webkit-gradient(linear, left 54%, left 94%, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
	}

	.badge-position{
		top: -12px ;
		right: 15px;
	}
	#clearProducts{
		width: 94%;
		padding: 0;
	}
	/* rewards banner */
	.mobile-banner-rewards {
		background: radial-gradient( #FFFCB5 0%, rgba(164, 211, 255, 0.3) 81%);
		padding: 40px 24px 20px;
	}
	.top-section .heading {
		width: 176px;
	}
	.file-now {
		color: #1572ED;
	}
	.middle-section {
		width: 230px;
	}
	.rewards-wrapper {
		padding: 24px;
	}

	.rewards-wrapper .content {
		width: 176px;
		height: 64px;
	}
	/*  */
	@media only screen and (min-width: 768px) {
        /* #contact-sales { */
            /* width: 600px; */
		/* } */

		#testimonialCards .lil-carousel-card-footer-action {
			font-size: 16px;
		}
    }
	@media only screen and (max-width: 375px) {
		#request-demo, #contact-sales {
			width: 95%;
		}
		.small-text{
			font-size: 10px;
		}

	}

	#login-personal-business.lil-modal-open,
	#try-for-free-personal-business.lil-modal-open{
		display: flex;
	}
	#login-personal-business,
	#try-for-free-personal-business{
		max-width: 1050px;
	}

	.fixed-banner{
		z-index: 999;
		background-color: #FAFAFA;
    	color: #314259
	}
	.btn-text-small{
			font-size: 14px;
	}
	@media only screen and (max-width: 768px) {
        .btn-text-small{
			background-color: transparent;
			color:  #1678FB;
			text-decoration: underline;
			text-decoration-color: #1678FB;
		}
		.slick-dots{
			bottom: -20px;
			transform: translateX(50%);
			right: 50%;
		}
		.slick-dots  li {
			float: left;
			margin: 0 5px;
		}
		.slick-active button {
			width: 25px !important;
		}
		.slick-dots button {
			width: 8px;
			vertical-align: middle;
			height: 5px;
		}
		.slick-row-bg{
			width: 103%;
			height: 90%;
			right: -2px;
			top: 50px;
		}
		#horizontal-carousal{
			-webkit-mask-image: none;
		}

		.slick-list{
			padding:0 8% 0 0 !important;
		}

		.slick-track{
			margin-bottom: 10px;
		}

	}


	.lil-tab-active{
		position: relative;
		border: none;
	}
	.lil-tab-active::before {
            content: " ";
            position: absolute;
            width: 100%;
            height: 100%;
            border-bottom: solid 3px #1678FB;
            animation: growBorder 0.4s forwards;
        }

    @keyframes growBorder {
        from {
            transform: scaleX(0);
        }

        to {
            transform: scaleX(1);
        }
    }


	#horizontal-carousal{display: none;}

	#horizontal-carousal.slick-initialized{display: flex;}

	/* .first-fold-show-hide-on-hover:hover .first-face{
		display: none;
	} */

	.first-fold-show-hide-on-hover:hover .second-face{
		display: block;
	}	

	.first-fold-cards .lil-card-content {
		padding-top: 40px;
		line-height: 160%;
	}
	.notifyAlignment {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	
	@media only screen and (max-width: 768px) {
		.first-fold-cards .lil-card-content {
			padding-left: 24px;
			padding-right: 24px;
			line-height: 250%;
		}
	}
	.first-fold-cards .lil-card {
		height: auto;
		width: auto;
	}

	.first-fold-cards .lil-card:hover .card-face-one {
		opacity: 0;
	}

	.first-fold-arrow {
		position: absolute;
		right: 10%;
		bottom: 10%;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#testimonialCards .lil-carousel-card .lil-carousel-card-review{
		width: 100%;
	}

	#testimonialCards .slick-list{padding:0 65px 0 0;}

	.product-card:hover .card-know-more-btn {
		color: #1678FB;
	}

	.lil-wrapper-container {
    position: relative;
    overflow: hidden;
}


.lil-background-bottom-image {
    background-image: url('https://assets.clear.in/cleartax/images/1725595693_rightbottom.svg');
    background-size: 13%; 
    background-position: right top; 
    background-repeat: no-repeat; 
    background-attachment: scroll; 
    
}

@media (max-width: 767px) {
    .lil-background-bottom-image {
        background-image: none; 
		padding: 0px;
    }

}

.lil-gl-container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    z-index: 2; 
}


.lil-finance-container {
    max-width: 947px;
    text-align: center;
    margin: auto;
}


.lil-finance-team {
	
    font-weight: 500;
    color: #9092A3;
    font-size: 20px;
    margin-bottom: 5px;
}

.lil-one-compliance {
    font-size: 48px;
    color: #314259;
    line-height: 1.2;
	margin-bottom: 24px;
}


.lil-stream-team {
    font-weight: 300;
    color: #9092A3;
    font-size: 20px;
    margin-bottom: 48px;
}


.lil-video-container {
    max-width: 850px;
    margin: auto;
    border-radius: 16px;
    position: relative;
	margin-top: 48px;margin-bottom: 112px;
}


.lil-video {
	border-radius: 16px;
	width: 100%;
	height: auto;
}


.lil-overlay-video-container:hover{
	cursor: pointer;
}

.lil-overlay-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
}

.lil-glstream-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
    max-width: 400px; 
    margin: auto;
    
}

.lil-content {
	color: #314259;
	font-weight: 100;
	font-size:20px ; 
}

.lil-image-gl {
    width: 60%;
    max-width: 80px; 
    height: 80px; 
    margin-bottom: 24px;
}

.lil-play-video {
	height:34px;
	width: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 2px;
    border: 1px solid #314259;;
    border-radius: 25px;
    color: #314259;
    font-size: 14px;
    cursor: pointer;
    margin-top: 24px;
    
    transition: background-color 0.3s;
}

.lil-play-video:hover {
    background-color: #d5d5d5;
}

.lil-play-video-text {
    margin-left: 5px;
    font-size: 14px;
    font-weight: 500;
	color: #314259;

}


.lil-play-button {
    width: 28px; 
    height: 28px;
	margin-left: 26px;
	color: #314259;
}

.lil-main-video-container {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 2;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
}

@media (max-width: 767px) {
	#mobile-header-product-toggle{
		width: 40%;
	}
	.lil-gl-container{
		
		margin-top: 2px;
		width:100%;
		height:fit-content;
		margin-bottom: 56px;
		padding: 20px;
		padding-bottom: 0px;
		padding-top: 0px;
	}
	.lil-finance-team{
		font-size: 16px;
		font-weight: 500px;
		
	}
	.lil-one-compliance{
		font-size: 32px;
		font-weight: 700px;
		margin-bottom: 24px;
	}
	.lil-stream-team{
		font-size: 16px;
		font-weight: 500px;
		margin-top: 0px;
		margin-bottom: 32px;
	}
	.lil-video-container{
		margin-top: 0px;
		margin-bottom: 36px;
		padding:0px;
	}
	.lil-image-gl{
		width:40px;
		height: 40px;
		margin-bottom: 16px;
	}
	.lil-video{
		padding:0px;
	}
	.lil-overlay-video-container{
		padding:0px;
	}
	.lil-main-video-container{
		
	}
	.lil-content{
		font-size: 16px;
		margin-top:0px;
		margin-bottom:16px;
	}
	.lil-play-video{
		margin-top:0px;
	}


}
.grey-text {
  color: #314259;
}

.on-hover {
  opacity: 0;
}

.card1:hover {
  background-color: #f3f3fd;
}

.card2:hover {
  background-color: #eef5ff;
}

.card3:hover {
  background-color: #ecf7f4;
}

.first-section {
  background-color: #e9eafc;
}

#lottie {
  height: 100% !important;
  width: 100% !important;
  display: block;
  opacity: 100%;
}

.hero-card-button:hover {
  background-color: #2a6fd0;
  color: white;
}

.hero-card-button {
  transition: background-color 0.3s ease;
}

.refund-strip {
  width: 385px;
  padding-left: 18px;
  padding-right: 18px;
  border-radius: 200px;
  text-align: center;
}

.refund-text {
  font-weight: 700;
  color: #30a882;
}

.hero-section-outer-card {
  border: 2px solid;
  border-radius: 20px;
  box-shadow: 0px 30px 60px 0px #a4acb233;
}

.hero-section-card {
  padding: 24px;
  background: white;
  border-radius: 20px;
}

.hero-section-outer-card {
  border: 2px solid transparent;
  transition: border-color 0.5s ease;
}

.hero-section-outer-card:hover {
  border-color: #6469e4;
}

.font-grey {
  color: #314259;
}

.font-leading {
  line-height: 110%;
}

.platform-div {
  gap: 14px;
}

.action-strip {
  color: #1678fb;
  display: flex;
  align-items: center;
  gap: 5px;
  display: none;
}

.hero-section-card1 {
  border-image-source: linear-gradient(
    119.13deg,
    rgba(255, 255, 255, 0.9) -1.28%,
    rgba(255, 255, 255, 0.18) 91.05%
  );
}

.hero-section-card2 {
  border-image-source: linear-gradient(
    119.13deg,
    rgba(255, 255, 255, 0.9) -1.28%,
    rgba(255, 255, 255, 0.18) 91.05%
  );
}

.bottom-section-img-tray {
  gap: 20px;
}

.bottom-section-number {
  font-weight: 600;
  font-size: 40px;
  text-align: center;
}

.bottom-section-sub-number {
  font-weight: 500;
  font-size: 20px;
  color: #4b5159;
  text-align: center;
}

.bottom-section-number-container {
  gap: 72px;
}

.card3:hover,
.card2:hover,
.card1:hover {
  .on-hover {
    opacity: 1;
    transition-duration: 1000ms;
    left: 0;
    top: 50px;
  }
  .non-hover {
    opacity: 0;
  }
}

.blue-button:hover {
  background-color: #0f54b0;
}

.content-width {
  width: fit-content;
}

.rounded-line {
  border-radius: 15px;
}

.sm-img-container {
  display: none;
}

.bottom-section-img-tray {
  justify-content: center;
  padding-top: 4px;
}

.hero-section-card2 .hero-section-card {
  background: linear-gradient(135.63deg, #fbedeb 2.99%, #ffffff 34.41%);
}

.hero-section-card1 .hero-section-card {
  background: linear-gradient(135.63deg, #fff7dd -0.03%, #ffffff 34.41%);
}

.first-padding {
  padding-bottom: 80px;
}

.hero-parent {
  background-image: url("https://assets.clear.in/cleartax/images/1725535759_righttop.svg");
  background-position: right top;
  background-size: 17%;
  background-repeat: no-repeat;
}

.hero-card-anchor {
  position: relative;
  z-index: 1;
}

.hero-product-cards {
  gap: 64px;
}

.xl-img-container,
.lg-img-container,
.md-img-container,
.sm-img-container,
.heading-lg,
.heading-xl {
  opacity: 0;
  transform: translateY(50px);
  animation: slideIn 0.8s ease-out forwards;
}

.hero-section-outer-card {
  opacity: 0;
  animation: fadeIn 0.5s ease-out forwards;
  transform: translateY(20px);
  animation: slideUp 0.8s ease-out forwards;
  border: 2px solid transparent;
  transition: border-color 0.5s ease;
  position: relative;
  z-index: 1;
}

.hero-section-card1 {
  animation-delay: 0.3s;
}

.hero-section-card2 {
  animation-delay: 0.6s;
}

.fav-platform-outer-section {
  opacity: 0;
  transform: translateY(50px);
  animation: footerEnter 1s ease-out forwards;
  animation-delay: 0.6s;
}

.hero-section-outer-card:hover #hover-purple-div-1,
.hero-section-outer-card:hover #hover-purple-div-2 {
  z-index: -10;
  transform: translateY(-5px);
  opacity: 1;
}

@keyframes slideIn {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slideUp {
  0% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes footerEnter {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/* 1440 */
@media screen and (min-width: 1440px) {
  .refund-strip {
    padding-left: 16px;
    padding-right: 16px;
    width: 400px;
  }
  .heading-xl {
    display: block;
  }
  .xl-img-container {
    display: block;
    height: 529px;
  }

  .hero-section-outer-card {
    width: 280px;
  }

  .hero-section {
    padding-top: 4rem;
  }

  .bg-purple-div {
    background-color: #6469e4;
    font-weight: 600;
    font-size: 14px;
    border-radius: 24px;
    color: white;
    width: 280px;
    position: absolute;
    top: -10%;
    left: -2px;
    text-align: center;
    height: 150px;
    z-index: -10;
    padding-top: 4px;
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0;
  }
  .heading-section {
    padding-left: 0px;
    padding-right: 0px;
  }
}

/* 1024 */
@media screen and (max-width: 1439px) and (min-width: 1024px) {
  .xl-img-container,
  .lg-img-container,
  .md-img-container,
  .sm-img-container,
  .heading-lg,
  .heading-xl {
    opacity: 0;
    transform: translateY(50px);
    animation: slideIn 0.8s ease-out forwards;
  }

  .hero-section-outer-card {
    opacity: 0;
    animation: fadeIn 0.5s ease-out forwards;
    transform: translateY(20px);
    animation: slideUp 0.8s ease-out forwards;
    border: 2px solid transparent;
    transition: border-color 0.5s ease;
    width: 220px;
    height: 200px;
    position: relative;
    z-index: 1;
  }

  .hero-section-card {
    width: 220px;
    height: 200px;
    padding: 20px;
  }

  .hero-section-outer-card {
    width: 224px;
    height: 204px;
  }

  .refund-strip {
    padding: 8px 12px;
    width: 400px;
  }

  .hero-section-outer-card:hover #hover-purple-div-1,
  .hero-section-outer-card:hover #hover-purple-div-2 {
    z-index: -10;
    transform: translateY(-5px);
    opacity: 1;
  }

  .bg-purple-div {
    background-color: #6469e4;
    font-weight: 600;
    font-size: 14px;
    border-radius: 24px;
    color: white;
    width: 224px;
    position: absolute;
    top: -10%;
    left: -2px;
    text-align: center;
    height: 150px;
    z-index: -10;
    padding-top: 4px;
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0;
  }

  .hero-section-card1 {
    animation-delay: 0.3s;
  }
  .hero-section-card2 {
    animation-delay: 0.6s;
  }

  .fav-platform-outer-section {
    opacity: 0;
    transform: translateY(50px);
    animation: footerEnter 1s ease-out forwards;
    animation-delay: 0.6s;
  }

  @keyframes slideIn {
    0% {
      transform: translateY(50px);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }

  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @keyframes slideUp {
    0% {
      transform: translateY(20px);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }

  @keyframes footerEnter {
    0% {
      transform: translateY(50px);
      opacity: 0;
    }
    100% {
      transform: translateY(0);
      opacity: 1;
    }
  }

  .bottom-section-number {
    font-size: 36px;
  }
  .bottom-section-sub-number {
    font-size: 16px;
  }
  .fav-platform-outer-section {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .fav-section-heading {
    font-size: 16px;
  }
  .heading-lg {
    font-size: 48px;
  }
  .heading-section {
    padding-left: 0px;
  }

  .heading-lg {
    display: block;
  }
  .refund-strip {
    margin-top: 52px;
    margin-bottom: 22px;
  }
  .hero-card-heading {
    font-size: 20px;
  }
  .hero-card-sub-heading {
    font-size: 16px;
  }
  .lg-img-container {
    height: 494px;
    display: flex;
    align-items: flex-end;
  }
}

/* 768 tablet */
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .bg-purple-div {
    display: none;
  }
  .hero-section {
    position: absolute;
    top: 75%;
    padding-left: 16px;
    padding-right: 16px;
    display: none;
  }
  .first-section {
    position: relative;
  }
  .heading-xl {
    display: block;
    font-size: 32px;
    line-height: 120%;
  }
  .md-img-container {
    display: block;
    padding-right: 12px;
    width: 350px;
  }
  .bottom-section-number-container {
    gap: 36px;
  }
  .refund-strip {
    margin-top: 57px;
    margin-bottom: 16px;
    font-size: 16px;
    width: 330px;
    padding: 8px 12px;
  }
  .fav-section-heading {
    font-size: 16px;
  }
  .heading-section {
    padding-left: 20px;
  }
  .bottom-section-number {
    font-size: 28px;
  }
  .bottom-section-sub-number {
    font-size: 16px;
  }
  .fav-platform-outer-section {
    padding-top: 166px;
  }
  .hero-section {
    display: flex;
    top: 60%;
    left: 3%;
  }
  .hero-card-heading {
    font-size: 20px;
  }
  .hero-card-sub-heading {
    font-size: 16px;
  }
  .hero-section-outer-card {
    width: 200px;
  }
  .card1:hover,
  .card2:hover,
  .card3:hover {
    .on-hover {
      opacity: 1;
      transition-duration: 1000ms;
      position: relative;
      left: 0;
      top: 0;
    }
    .non-hover {
      opacity: 0;
      position: absolute;
    }
  }
  .hero-product-cards {
    gap: 0px;
  }
  .first-padding {
    padding-bottom: 80px;
  }
}

/* 375 mobile */
@media screen and (max-width: 767px) {
  .heading-section {
    padding-left: 0;
    padding-right: 0;
  }
  .bg-purple-div {
    display: none;
  }
  .lil-btn-blue {
    margin-bottom: 10px;
  }
  .lil-btn {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .content-width {
    width: 100%;
  }
  .rounded-line {
    border-radius: 0px;
  }
  .hero-parent {
    background-image: none;
  }
  .refund-strip {
    width: 300px;
    padding: 8px 16px;
  }
  .justify-items-center {
    justify-items: center;
  }
  .bottom-section-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .bottom-section-sub-number {
    width: 90%;
  }
  .heading-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .bottom-section-img-tray {
    justify-content: center;
  }

  .hero-section-outer-card {
    width: 160px;
  }

  .fav-platform-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 108px;
  }

  .bottom-section-number {
    font-size: 24px;
    text-align: center;
  }

  .bottom-section-sub-number {
    font-size: 14px;
    text-align: center;
  }

  .bottom-section-number-container {
    padding-left: 17px;
    padding-right: 17px;
    gap: 0px;
    justify-content: space-between;
  }

  .fav-platform-section {
    padding-bottom: 28px;
  }

  .sm-img-container {
    display: block;
    padding-left: 61px;
    height: 294px;
  }

  .hero-card-heading {
    font-size: 14px;
  }

  .hero-card-sub-heading {
    font-size: 14px;
  }

  .lil-btn {
    font-size: 16px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .hero-section-card {
    padding: 16px;
  }

  .hero-section {
    position: absolute;
    top: 75%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .first-section {
    position: relative;
  }

  #consumer_products {
    order: 0;
  }
  #individual_products {
    order: 1;
  }
  #product_suites {
    order: 2;
  }

  .card1:hover,
  .card2:hover,
  .card3:hover {
    .on-hover {
      opacity: 1;
      transition-duration: 1000ms;
      position: absolute;
      left: 0;
      top: 50px;
    }
    .non-hover {
      opacity: 0;
      position: relative;
    }
  }
  .hero-product-cards {
    gap: 50px;
  }
  .first-padding {
    padding-bottom: 32px;
  }
}
 .footerStyle .lil-footer-text{
     color: #C0CBD9;
    }
    .footerStyle hr{
    height: 0.5px;
    border: none;
    color: #C0CBD9;
    background-color: #C0CBD9;
    }
    .footerStyle .footer-custom-button-group .gap{
     gap: 10px;   
    }
    .footerStyle ul {
        margin-bottom: 20px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .footerStyle ul li a{
        color:  #929FB0;
        font-weight: 400;
    }
    .footerStyle .footer-custom-button-group ul li a{
        border: .5px solid #C0CBD9;
        background: rgba(146, 159, 176, 0.2);
        border-radius: 4px;
        padding: 2px 12px;
    }
    
    .footerStyle ul li a:hover{
        color: #fff;
        text-decoration: underline;
    }
    .footerStyle ul li a:focus{
        color: #fff;
        text-decoration: underline;
    }
    .footerStyle .footer-custom-button-group ul li a:hover{
        border: .5px solid #fff;
        background: rgba(255, 255, 255, 0.9);
        border-radius: 4px;
        color: #314259;
        padding: 2px 12px;
        text-decoration: none;
    }
    @media (max-width: 767px){
.sm\:lil-flex-row {
    flex-direction: row;
}
.sm\:lil-flex-col {
    flex-direction: column;
}
}
@media (min-width: 768px) and (max-width: 1023px){
.md\:lil-flex-row {
    flex-direction: row;
}
.md\:lil-flex-col {
    flex-direction: col;
}
}
 #top-strip-form-modal.lil-modal-open{
		display: flex;
	}
	#top-strip-form-modal{
		max-width: 850px;
	}
    .formSelect{
	background-color: white !important;
	border: solid 1px #E0E0E0;
	padding: 0.6rem;
}

.accordion {
    max-width: 100%;
    margin: 0 auto;
  }
  .accordion-item {
    background: #ffffff;
    border-radius: 5px;
    margin-bottom: 1rem;
    overflow: hidden;
    border-top: 1px solid #ccc;
  }
  .accordion-header {
    padding: 1rem 1.5rem;
    cursor: pointer;
    position: relative;
  }

  .accordion-header::after {
    content: '+';
    font-size: 1.5rem;
    position: absolute;
    right: 1.5rem;
    top: 1rem;
    transition: transform 0.3s ease;
  }
  .accordion-header.active::after {
    content: '-';
    transform: rotate(180deg);
  }
  .accordion-content {
    max-height: 0;
    overflow: hidden;
    padding: 0 1.5rem;
    transition: max-height 0.3s ease, padding 0.3s ease;
  }
  .accordion-content p {
    padding: 1rem 0;font-size:16px;
    color: #888585;
    margin: 0;
  }
  .accordion-content a {
    color: #00aaff;
    text-decoration: none;
  }
  .accordion-content a:hover {
    text-decoration: underline;
  }
  
  button {
    outline:none !important;
    outline: none !important;
    width: 100% !important;
    text-align: left !important;
}
.bg-white{background:#ffffff}
.bg-blue {
    background: #18345B;
}

.bg-cloud {
    background-color: #314259;
    background-image: url(../img/icon/about/cloudbg.png);
    background-size: cover;
}
.card-height
{
    height: 14rem;
}.divider {
		border: 0;
		height: 1px;
		width: 90%;
		background: radial-gradient(
			78.32% 50% at 50% 50%,
			#9092a3 0%,
			rgba(224, 224, 224, 0) 100%
		);
	}
	.box-shadow-xl {
		box-shadow: 0px 30px 60px 0px rgba(164, 172, 178, 0.3);
	}

	.group .childDisplayHover {
		display: none;
	}

	.group:hover .childDisplayHover {
		display: block;
	}

	@media only screen and (max-width: 767px) {
		.divider {
			margin-left: 0px;
			margin-right: 0px;
		}
	}
.product-line {
    border: none;
    border-top: 2px solid rgba(224, 224, 224, 1);
}
.product-left-text {
    top: -1rem;
    background-color: rgba(255, 255, 255, 1);
}
.product-header {
    font-size: 18px;
    letter-spacing: 2px;
}
.right-3 {
    right: 3rem;
}
.bottom-minus {
    bottom: -4rem;
}
.left-3 {
    left: 3rem;
}
.bg-light-black {
    background-color: #1B2F4A;
}
		@media screen and (max-width:768px) {.breadcrumb {display: flex;}.breadcrumb>li:not(:first-child) {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}.breadcrumb>li:first-child {display: flex;}.breadcrumb>li:last-child {flex-shrink: 1.5;}.breadcrumb>li:nth-child(2) {flex-shrink: 0;}.breadcrumb>li:nth-child(3) {min-width: 5ch;}}




  .bg-light-green{
        background-color: #F9FBFF;
    }
    .bg-light-black{
        background-color: #1B2F4A;
    }
	.header-left{
        text-align: right;
        margin-right: -3rem;
    }
  .bg-gradient{
        background: linear-gradient(180deg, #FFFFFF 0%, #F9FBFF 100%);
        /* opacity: 0.2; */
    }
    .numbers-block{
        text-align: right;
        color: #314259;
        opacity: 0.1;
        font-size: 10rem;
        font-weight: 1000;
    }
    .bg-ambiguity{
        background-color: #F47690;
    }
    .bg-intrapreneur{
        background-color: #FFB966;
    }
    .bg-long-term{
        background-color: #A57EEF;
    }
    .pos-apostrophe-icon{
        position: absolute;
        bottom: -4.25rem;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translate(-50%, 0%);
        transform: translate(-50%,-0%);
    
    }
.slidingVertical span{
	animation: topToBottom 15s linear infinite 0s;
	-ms-animation: topToBottom 15s linear infinite 0s;
	-webkit-animation: topToBottom 15s linear infinite 0s;
	opacity: 0;
	overflow: hidden;
	position: absolute;
    }
    .gradient-text{
        font-family: 'Gilroy', sans-serif;
        font-size: 56px;
        font-style: normal;
        font-weight: 700;
        line-height: 67.2px;
        background: linear-gradient(90deg, #805DF0 0%, #E259CC 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .light-text{
        color: #9092A3;
        text-align: center;
        font-family: 'Gilroy', sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px; 
        max-width: 750px;
        margin-top: 20px;
        width: 100%;
    }
    a > button {
            display: inline-flex;
            height: 44px;
            padding: 12px 24px;
            align-items: center;
            gap: 10px;
            flex-shrink: 0;
            border-radius: 8px;
            background: var(--Primary-ClearBlue-ClearBlue, #1678FB);  
            color: #FFF;
            text-align: center;
            font-family: Gilroy, sans-serif;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            border: none; 
            cursor: pointer;
            margin-top: 30px;
            text-decoration: none; 
        }
        .button:hover {
            opacity: 0.9; 
        }
        .container {
            display: flex;
            flex-direction: column;         
            justify-content: center;        
            align-items: center;           
            width: 100%;         
            max-width: 1440px;          
            height: 512px;
            margin: 0 auto;
            padding: 0 24px;                 
            text-align: center;         
            box-sizing: border-box;     
        }

/*topToBottom Animation*/
@-moz-keyframes topToBottom{
	0% { opacity: 0; }
	0% { opacity: 0; -webkit-transform: translateY(-50px); }
	3% { opacity: 1; -webkit-transform: translateY(0px); }
	13% { opacity: 1; -webkit-transform: translateY(0px); }
	18% { opacity: 0; -webkit-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes topToBottom{
	0% { opacity: 0; }
	0% { opacity: 0; -webkit-transform: translateY(-50px); }
	3% { opacity: 1; -webkit-transform: translateY(0px); }
	13% { opacity: 1; -webkit-transform: translateY(0px); }
	18% { opacity: 0; -webkit-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes topToBottom{
	0% { opacity: 0; }
	0% { opacity: 0; -webkit-transform: translateY(-50px); }
	3% { opacity: 1; -webkit-transform: translateY(0px); }
	13% { opacity: 1; -webkit-transform: translateY(0px); }
	18% { opacity: 0; -webkit-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
/*leftToRight Animation*/
@-moz-keyframes leftToRight{
	0% { opacity: 0; }
	0% { opacity: 0; -moz-transform: translateX(-50px); }
	3% { opacity: 1; -moz-transform: translateX(0px); }
	13% { opacity: 1; -moz-transform: translateX(0px); }
	18% { opacity: 0; -moz-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes leftToRight{
	0% { opacity: 0; }
	0% { opacity: 0; -webkit-transform: translateX(-50px); }
	3% { opacity: 1; -webkit-transform: translateX(0px); }
	13% { opacity: 1; -webkit-transform: translateX(0px); }
	18% { opacity: 0; -webkit-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes leftToRight{
	0% { opacity: 0; }
	0% { opacity: 0; -ms-transform: translateX(-50px); }
	3% { opacity: 1; -ms-transform: translateX(0px); }
	13% { opacity: 1; -ms-transform: translateX(0px); }
	18% { opacity: 0; -ms-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}

@media only screen and (max-width: 767px) {
    .header-left{
        text-align: center;
        margin-right: 0px;
    }
    .slidingVertical span{
        animation: leftToRight 15s linear infinite 0s;
	    -ms-animation: leftToRight 15s linear infinite 0s;
	    -webkit-animation: leftToRight 15s linear infinite 0s;
    }
    .numbers-block{
        font-size: 5rem;
    }
    .sm-header{
        font-size: 36px;
    }
    .gradient-text{
        font-size: 36px;
        line-height: 44px;
    }
}


@media screen and (max-width: 365px){
    a > button{
        margin-bottom: 30px;
    }
}

.form-container {
  background: #fff;
  padding: 40px 30px;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
  width: 100%;
  text-align: center;
  position: relative;
}

.offer-tag {
  position: absolute;
  top: -18px;
  left: 20px;
  background: linear-gradient(90deg, #ffbf00, #ff8800);
  color: #111;
  font-weight: 600;
  font-size: 15px;
  padding: 8px 16px;
  border-radius: 6px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
}

.offer-tag span {
  margin-right: 4px;
}

.form-container h2 {
  font-size: 24px !important;
  margin-bottom: 20px;
  color: #111;
}

form input {
  width: 100%;
  padding: 12px 15px;
  margin: 8px 0;
  border: 1px solid #acacac;
  border-radius: 6px;
  font-size: 15px;color:#acacac !important
}
placeholder{color:#acacac !important}

.btn {
  width: 100%;
  background: #02254b;
  color: #fff !important;
  font-weight: 600;
  border: none;
  border-radius: 6px;
  padding: 12px;
  margin-top: 12px;
  cursor: pointer;
  transition: 0.3s;    text-align: center !important;
}

.btn:hover {
  background: #033a70;
}

.features {
  display: flex;
  
  margin-top: 20px;
  flex-wrap: wrap;
}

.feature {
  background: #f5f6fa;
  border-radius: 30px;
  padding: 6px 12px;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 4px;
  margin: 1px;
  color: #333;
}
.ul{font-size: 20px;
    line-height: 32px;margin: 16px;}
	
	
	    .bg-cloud {
        background-color: #314259;
    }

    .bg-cloud-2 {
        background-color: #581E69;
    }

    .bg-design {
        background-color: #F7FAFF;
    }

    .bg-design-2 {
        background-color: #EAECFF;
    }

    .bg-ai {
        background-color: #314259;
    }

    .bg-ai-2 {
        background-color: black;
    }
.form-popup-bg {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}
.form-popup-bg {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(0 0 0 / 47%);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  overflow-y: auto;
  z-index: 10000;
}
.form-popup-bg.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.form-container1 {
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
  color: #000;
}
.form-container1 h5{text-align:left; color:#1678FB}
.close-button {text-align: right !important;
  background:none;
  color: #fff;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 5px;
  right: 20px;
}
.form-left{width:60%;padding:20px;}
.form-right{width:40%;padding:20px;background:#1678FB}
.form-right h6{ color:#fff}
.form-right p{text-align:left;font-size: 15px; color:#fff}
.form-popup-bg:before{
    content:'';
    background-color: #000;
  opacity: .25;
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.line{width:100px;color:#fff;}
ul.contact-info {
    list-style: none;
    margin: 0;
    padding: 0;
}
li.popup-info {
    padding-bottom: 1rem;
    display: flex;
    align-items: center;
    color: #fff !important;
    font-size: 13px !important;
}
li.popup-info i {
    background: #fff;
    width: 37px;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 20px;
    margin-right: 10px;
    color: #1678FB;
}
.fa-phone:before {
    content: "\f095";
}
li.popup-info a, li.popup-info span {
    color: #fff;
    text-decoration: none;
    font-size: 13px !important;
    width: 75%;
    line-height: 23px;
}